/* SSH remote host identification */

"Changed fingerprint" = "SSL-fingeravtrykk på server har blitt byttet";
"The fingerprint for the {1} key sent by the server is {0}." = "Den nåværende fingeravtrykket for nøkkel {1} sendt til server er {0}.";
"Unknown fingerprint" = "SSL-fingeravtrykket til serveren er ukjent.";
